/* @override http://90plan.ovh.net/~rhoneapi/syndicat2/prive/spip_style.css */

body {
	color: black;
	text-decoration: none;
	background: #e6e6e6;
	font-family: Times, arial, Helvetica, Verdana;
	text-align: center;
}

#bloc_general {
	width: 1000px;
	background: white;
	margin: 10px auto;
	border: 1px solid gray;
}

#bloc_entete {
	width: 1000px;
}

#bloc_sommaire {
	border: 1px solid #e6e6e6;
	margin-left: 10px;
	margin-bottom: 10px;
}

#bloc_page {
	border: 1px solid #e6e6e6;
	font-size: 16px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	width: 780px;
}

#bloc_page div p a img.spip_logos {
	margin-right: 15px;
	margin-bottom: 10px;
}

img {
	border: none;
}

h1 {
	color: white;
	font-weight: bold;
	font-size: 11pt;
	text-align: center
}

a {
	color: #36c;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
}

a:visited {
	color: purple;
	font-weight: bold;
	font-size: 16px;
}

a:hover {
	color: #f93;
	font-weight: bold;
	text-decoration: underline;
	font-size: 16px;
}

#corps_ligne {
	color: #111;
	font-size: 16px;
	font-family: Georgia, Times, "Times New Roman";
	position: relative;
}

#corps_article {
	color: #111;
	font-size: 16px;
	font-family: Georgia, Times, "Times New Roman";
	left: 48px;
	position: relative;
	top: 100px;
}

#corps_article_2 {
	color: #111;
	font-size: 16px;
	font-family: Georgia, Times, "Times New Roman";
	left: 48px;
	position: relative;
	top: 100px;
	border: outset gray 1px;
	background: white;
	width: 900px;
	height: inherit;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 150px;
}

#corps_sommaire {
	color: #111;
	position: relative;
	margin-bottom: 150px;
	font: 16px Georgia, Times, "Times New Roman";
}

#article_titre {
	color: black;
	font-weight: bold;
	font-size: 16px;
	text-align: center
}

#photo_com {
	color: #666666;
	font-size: 12px;
}

#chemin {
	color: #339999;
	font-size: 12px;
	background: #ffcc66;
	text-align: left;
}

#chemin a:link, #chemin a:visited {
	color: #339999;
	font-size: 12px;
}

#chemin a:hover {
	color: #339999;
	font-size: 12px;
	text-decoration: underline;
}

#sommaire a {
	color: #ff8000;
	font-size: 16px;
}

#sommaire a:hover {
	color: #0000ff;
	font-size: 16px;
	text-decoration: none;
}

#commentaires {
	color: #111;
	font-size: 12px;
	font-family: Georgia, Times, "Times New Roman";
}

#commentaires a {
	color: #36c;
	font-size: 12px;
	font-family: Georgia, Times, "Times New Roman";
	text-decoration: none;
}

#commentaires a:hover {
	color: #f93;
	font-size: 12px;
	font-family: Georgia, Times, "Times New Roman";
	text-decoration: none;
}

#pub_spip {
	color: #111;
	font-size: 9px;
	font-family: Georgia, Times, "Times New Roman";
}

#pub_spip a {
	color: #36c;
	font-size: 9px;
	font-family: Georgia, Times, "Times New Roman";
	text-decoration: none;
}

#pub_spip a:hover {
	color: #f93;
	font-size: 9px;
	font-family: Georgia, Times, "Times New Roman";
	text-decoration: none;
}

/* Rubriques */

h2.menu-titre {
	text-align: left;
	border-top: 1px solid orange;
	border-bottom: 1px solid orange;
}

#bloc_page div ul {
	text-align: left;
}

div#cuperteam a {
	color: gray;
	font: italic 9px Georgia, Times, serif;
	text-align: center;
}

/* Recherche */

div#bloc_recherche {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

/* CuperTeam */